/*
degistirilen css class lari:

	border-radius-10 	=>		brad-10
	font-size-22 		=>		fs-22px
	font-color-black	=>		f-black
*/

a{
	color: #111;
}
a:hover {
	color: #555;
}
.postinfo-box a{
	color: #074dbb;
	font-weight: 500;
}
p{
	margin: 0 0 10px;
}
h2 {
	line-height: 35px;
}
img.logo{
	height:auto;
	max-width:175px;
	min-width:135px;
} 
.btn-primary {
	color: #0e4842;
	background-color: #ffd183;
	font-weight: bold;
	box-shadow: 0px 0px 7px 0px #00000012;
	border-color: transparent;
	padding: 15px 25px;
}
.btn-primary.disabled,
.btn-primary:disabled {
	color: #fff;
	background-color: #232f3eaa;
	border-color: transparent;
}
.btn-primary:hover, 
.btn-primary.focus, 
.btn-primary:focus, 
.btn-primary.active, 
.btn-primary:active, 
.dropdown-toggle.btn-primary {
	color: #0e4842;
	background-color: #ffd183;
	box-shadow: 0px 0px 7px 0px #00000012;
	border-color: transparent;
}
.btn.btn-sm {
	font-size: 14px;
	padding: 10px 20px;
}
.btn.border.border-yellow {
	color: #f3c500;
	border:3px solid #f3c500!important;
}
.btn.border.border-orange {
	color: #f60;
	border:3px solid #f60!important;
}
.btn-outline-primary {
	color: #0e4842;
	border-color: #0e4842;
}
.btn-outline-primary:hover {
	color: #fff;
	background-color: #0e4842;
	border-color: #0e4842;
}
.navbar ul li:hover > a,
.navbar ul li.active > a{
	color: currentColor;
}

.sec-homepage.sec-srv01{
	background-color:#e7ebea6e;
}
.sec-homepage.sec-srv01 .srvbox{
	display:block;
	height:100%;
	border-radius:.25rem;
	box-shadow:0.5px 1px 50px 0 rgba(0, 0, 0, 0.1);
	text-align:center;
	border:1px solid #0e48425c;
	padding:15px 5px;
	transition:all .3s ease;
}
.sec-homepage.sec-srv01 .srvbox:hover{
	transform:translateY(-5px)
}
.sec-homepage.sec-srv01 .srvbox .icon-wrapper{
	padding:15px 10px;
	text-align:center;
}
.sec-homepage.sec-srv01 .srvbox .icon-wrapper i{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 2.5rem;
	color: #0e4842;
	fill: #0e4842;
	border: 1px solid #de7b1570;
	vertical-align: middle;
	line-height: 2.5rem;
	padding-top: 3px;
	box-shadow: 0px 0px 15px #2212022e;
}
.sec-homepage.sec-srv01 .srvbox .icon-wrapper object{
	width: 50px;
	height: 50px;
	color: #0e4842;
	fill: #0e4842;
}
svg,
svg path,
svg polygon{
	fill: #0e4842;
}
.sec-srv01 .srvbox,
.sec-srv07 .srvbox{
	margin-bottom:15px;
}

.sec-srv01 .box-head-font,
.sec-srv07 .box-head-font{
	overflow: hidden!important;
	text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color:#0e4842;
	font-weight:600;
	
}
.sec-srv01 .txtbox.txtdesc{
	color:#000;
	padding-top:0;
	padding-bottom:10px;
	text-align:center;
	line-height:22px;
}
.sec-srv01 .txtbox.txtdesc p{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	font-size:90%;
}
.sec-srv01 .srvbox .detail-btn,
.blogbox .detail-btn{
	padding:5px 10px;
}

.sec-languages .item{
	margin: 5px;
	padding: 0;
	background-color: transparent;
}
.sec-languages .item .item-name{
	width:100%;
	text-align:center;
	margin-top:10px;
	font-weight:bold;
}
.sec-languages .language-img-wrapper{
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0px 0px 9px -3px #3333;
	margin-bottom: 5px;
}


/* -------------- Contact Form -------------- */
.sec-contact-frm{
	position:relative;
	padding-top:20px;
	padding-bottom:20px;
}
.sec-contact-frm .row>div{
	overflow:hidden;
	margin-bottom:20px;
	padding:0;
}
.sec-contact-frm .contact-form-wrapper{
	padding-top:0;
	padding-bottom:0;
	padding-left:40px;
	padding-right:40px;
}
.sec-contact-frm .iletisim-form-container{
	padding-left:15px;
	padding-right:15px;
}



#contactFrm{
	padding:20px 10px;
	border:1px solid #dedede;
	background-color:#ffffffab;
	overflow:hidden;
	border-radius:5px;
}
#contactFrm label{
	font-weight:700;
}
#contactFrm .captcha-container{
	max-width:200px;
	height:auto;
	position:relative;
	overflow:hidden;
	text-align:center;
	border-radius:5px;
}

#contactFrm .captcha-container.processing:after{
	display:block;
	position:absolute;
	z-index:10;
	content:'\f110';
	animation:fa-spin 2s infinite linear;
	font:normal normal normal 18px/1 FontAwesome;
	left:50%;
	top:40%;
	transform:translate(-50%,-50%);
}
#contactFrm .captcha-container.processing img.captcha{
	opacity:.1;
}
#contactFrm .captcha-label{
	width:100%;
	margin:10px auto;
}
#contactFrm .captcha-refresh-btn{
	margin:2px 2px 2px 10px;
}
#contactFrm textarea{
	max-width:100%;
}
#contactFrm .form-control{
	margin-bottom:10px;
}
#contactFrm.processing #contact-frm-submit-btn #btnIcon{
	display:none;
}
#contactFrm.processing #contact-frm-submit-btn:before{
	display:inline-block;
	content:'\f110';
	animation:fa-spin 2s infinite linear;
	font:normal normal normal 18px/1 FontAwesome;
}
#contactFrm input#captcha{
	text-transform: uppercase;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	letter-spacing:1px;
}
.submit-btn-wrapper{
	position:relative;
	display:inline-block;
}
.submit-overlay{
	display:none;
}
#contact-frm-submit-btn[disabled] + span.submit-overlay,
#submit-form-btn[disabled] + span.submit-overlay{
	display:inline-block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	cursor:not-allowed;
	z-index:1;
}
#contactFrm input#kvkk_confirm{
	position:absolute;
	display:inline-block;
	-webkit-appearance:auto;
	-moz-appearance: auto;
	appearance: auto;
	width:24px;
	height:24px;
	top:5px;
	left:5px;
}
#contactFrm label.kvkk-confirm-label{
	height:unset;
	padding:3px 12px 5px 40px;
	font-size:18px;
	background-color:transparent;
	border:none;
	box-shadow:none;
	text-align:left;
}
/* -------------- /Contact Form -------------- */
blockquote p{
	margin:0;
}

.side-callout-box a:not(.btn),
.side-callout-box h4,
.side-callout-box .h4
{
	color:#02123a;
}


.sec-blog-page .social-icons a{
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 40px;
	display: inline-block;
	padding: 0px;
	color: #101010;
	background-color: #fff;
}
.sec-blog-page .social-icons a:hover,
.sec-blog-page .social-icons a:active {
	background-color: #f6931d;
	color:#fff;
}

.top-acilir-menu{
	display:none;
	position:absolute;
	background:#898989;
	top:24px;
	right:0px;
	z-index:1010;
	border-radius:5px;
	box-shadow: 2px 2px 5px #3335;
}
.top-acilir-menu ul{
	padding:0;
	padding-top:2px;
}
.top-acilir-menu ul li{
	/*border-bottom:1px solid #e87b46;*/
	line-height:2;
	width:100%;
	text-align:center;
	padding-top: 3px;
	padding-bottom: 3px;
}
.top-acilir-menu ul li:hover{
	background:#979797;
}
.top-acilir-menu ul li a{
	width:100%;
	text-align:left;
	display:inline-block;
}
.top-acilir-menu ul li a img{
	display: inline-block;
	width: 24px;
	height: auto;
	/*border: 1px solid #fff5;*/
	box-shadow: 0px 0px 2px #fff;
}
li.top-acilir-menu-parent:hover > .top-acilir-menu{
	display:block !important;
}
.top-acilir-menu {
    background: #333333e3;
	text-transform:uppercase;
}
.top-acilir-menu ul li:hover {
    background: #686868;
}
.dropdown-toggle::after {
	display: inline-block;
	vertical-align: middle;
	content: "\f107";
	font-family: "FontAwesome";
	margin-left: 5px;
	margin-top: -2px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	font-weight: bold;
	font-size: 14px;
}
ul.toplist{
	list-style:none;
	padding:0;
}
.toplist li.lineright {
    border-right: none;
}
.toplist li a {
	color: white;
	font-weight: bold;
	font-style: italic;
	line-height: 24px;
}
.toplist li a:hover {
    color: #fff;
}
.toplist.toppadding {
	padding-top: 0px;
}
.toplist.langlist{
	/*min-width:122px;*/
	width:100%;
}
.toplist img.current-lang{
	width: 24px;
	/*border: 1px solid #fff5;*/
	box-shadow: 0px 0px 2px #fff;
}

.about-us-img-wrapper{
	max-width:65%;
}
.imgbox.about-us-img-wrapper img{
	object-position: right top;
	box-shadow: -60px -25px 1px #0e484229;
}
.about-us-video-wrapper{
	position:absolute;
	bottom:-20px;
	left:75px;
	z-index:1;
	border: 2px solid #eaf1f0;
	border-radius: .5rem;
	width:100%;
	height:auto;
	max-width:300px;
	overflow:hidden;
}
.about-us-video-wrapper:after{
	position: absolute;
	display: block;
	content: '\f04b';
	font: normal normal normal 2rem/1 FontAwesome;
	color: #0e4842ee;
	width: 75px;
	height: 75px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border-radius: 50%;
	background-color: #ffffffba;
	box-shadow: 0px 0px 15px -5px #3333;
	text-align: center;
	line-height: 4.5rem;
	padding-left: 4px;
}

.sec-solution-partners .item{
	box-shadow:0px 0px 16px -4px #3333332e;
	border:1px solid #5c626133;
	border-radius: .25rem;
	background-color: #fff;
}
.sec-solution-partners .item-descr{
	padding: 5px 15px;
	text-align: center;
	font-weight: 600;
	font-size: 15px;
	color:#333;
}

.sec-homepage-html-2 .itembox{
	cursor:pointer;
	border:1px solid #0e48425c;
	border-radius: .25rem;
	box-shadow: 0.5px 1px 50px 0 rgba(0, 0, 0, 0.1);
	overflow: hidden;
	height: 100%;
}
.sec-homepage-html-2 .itembox .txthead{
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
	color:#333;
}
.sec-homepage-html-2 .itembox .txthead p{
	font-weight:600;
}
.sec-homepage-html-2 .itembox .txtdesc{
	padding:3px 15px 10px;
}

/* icindekiler plugin */


.accordion-content-list .accordion-item{
	margin-bottom:15px;
	background-color: #f5f5f5;
	border:1px solid #ddd!important;
	border-radius:.25rem;
	overflow:hidden;
	font-size:86%;
}
.accordion-content-list .accordion-button,
.accordion-content-list .accordion-button:not(.collapsed) {
	color: #111;
	background-color: transparent;
	border-color:transparent;
	font-size:16px;
}
.accordion-content-list .accordion-button{
	margin-bottom:0px;
}
.accordion-content-list .accordion-body {
	padding:.1rem 1.25rem 1rem;
}
.accordion-content-list .accordion-body ul{
	margin:0px;
}
.accordion-content-list .accordion-body li{
	margin:2px 0px;
	border-bottom:1px solid #ddd;
}
.accordion-content-list .accordion-body li span{
	overflow: hidden!important;
	text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	cursor:pointer;
	color: #074dbb;
	font-weight: 500;
}

.pdate{
	visibility:hidden;
}
/* icindekiler plugin */

@media (min-width:992px){
	.sec-slider{
	  margin-top:-87px;
	  padding-top: 45%;
	}
	.sec-contact-frm .row>div.contact-map-container{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		padding-right: 30px;
	}
	img.logo{
		padding-top:7px;
		padding-bottom:7px;
	} 
}

@media (max-width:991.98px) {
	img.logo{
		height:auto;
		max-width:135px;
		min-width:100px;
	} 
	.sec-contact-frm .contact-form-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	.sec-contact-frm .row>div.contact-map-container{
		height: 450px;
	}
	.navbar.static-top {
		box-shadow: 0px 0px 5px #33333317;
	}
}

@media (max-width:991.98px) and (min-width:768px) {
	.container-bs3{/* custom bs-3 sm*/
		width:95%;
		max-width:unset;
	}
}

@media (min-width:768px) {
	.sec-homepage.sec-srv01 .row>div:nth-child(2n) .srvbox{
		margin-top:-30px;
	}
}
@media (max-width:767.98px) {
	.about-us-video-wrapper{
		max-width: 315px;
		bottom: 5%;
		left: 5%;
	}
}




